News Flash:

Adobe lanseaza actualizari de securitate pentru Flash, Shockwave, Photoshop si RoboHelp

11 August 2011
639 Vizualizari | 0 Comentarii
adobe logo
Adobe a lansat remedii pentru vulnerabilitatile din Flash, Shockwave, Photoshop, RoboHelp si Flash Media Server in cea mai recenta actualizare de securitate. Vulnerabilitatile din Flash, Shockwave, Photoshop si Flash Media Server sunt critice si administratorii IT ar trebui sa aplice aceste patch-uri cat mai curand posibil, sfatuiesc profesionistii IT. Adobe spune ca majoritatea atacurilor sunt destinate a exploata instalatiile software care nu sunt updatate la cele mai recente actualizari de securitate. "Prin urmare, Adobe recomanda insistent ca utilizatorii sa urmeze cele mai bune practici de securitate prin instalarea celor mai recente actualizari de securitate, ca cea mai buna aparare posibila impotriva celor cu intentii malware", a declarat compania. Actualizarea pentru Adobe Shockwave Player remediaza vulnerabilitati in versiunea 11.6.0.626 si versiunile anterioare pentru Windows si Macintosh. Aceste vulnerabilitai ar putea permite unui atacator sa provoace denial-of-service (DoS) asupra sistemului afectat, insa Adobe nu are cunostinta de exploatari ale problemei remediate prin aceasta actualizare, a declarat compania. Actualizarea pentru Adobe Flash Media Server remediaza o vulnerabilitate in versiunile 4.0.2, 3.5.6 si versiunile anterioare pentru Windows si Linux. Actualizarea pentru Adobe Flash Player remediaza vulnerabilitati in versiunea 10.3.181.36 si in versiunile anterioare pentru Windows, Macintosh, Linux si Solaris, versiunea 10.3.185.25 si versiunile anterioare pentru Android si Adobe AIR 2.7, precum si versiunile anterioare ale Windows, Macintosh si Android. Aceste vulnerabilitati pot cauza prabusirea sistemului si pot permite unui atacator sa preia controlul asupra sistemului afectat, insa Adobe nu are cunostinta de nicio exploatare a problemei remediate prin acesta actualizare, a declarat compania. Actualizarea pentru Adobe Photoshop CS5 si CS5.1 remediaza o vulnerabilitate in versiunile 12.0, 12.1 si versiunile anterioare pentru Windows si Macintosh. Aceasta vulnerabilitate ar putea permite unui atacator sa preia controlul asupra sistemului afectat. Pentru a exploata vulnerabilitatea, un atacator ar trebui sa convinga utilizatorul sa deschida un fisier .GIF malware in Photoshop CS5, insa Adoe nu are cunostinta despre vreo exploatare a problemei dupa ce aceasta vulnerabilitate a fost remediata, anunta compania. Actualizarea pentru Adobe RoboHelp remediaza vulnerabilitati in RoboHelp 9 (versiunile 9.0.1.232 si versiunile anterioare), RoboHelp 8, RoboHelp Server 9 si RoboHelp Server 8 pentru Windows. RoboHelp 9, versiunea 9.0.1.262 nu este vulnerabil la aceasta problema, a declarat Adobe. Un URL special conceput ar putea fi utilizat pentru a crea un atac cross-scripting pe instalatiile RoboHelp, insa Adobe nu are cunostinta de nici o exploatare a acestei vulnerabilitati dupa actualizarea mentionata, a declarat compania.
Daca ti-a placut articolul, te asteptam si pe pagina de Facebook. Avem si Instagram.

adobe flash shockwave photoshop robohelp
Distribuie:  

Realitatea.net

Din aceeasi categorie

Mica publicitate

© 2018 - IT.BZI - Toate drepturile rezervate
Page time :0.1595 (s) | 35 queries | Mysql time :0.018388 (s)